## liberty-eiffel 2016.06~dev~snapshot.20251227.201801

=== Makefile ===
LIBERTY_HOME := /home/et/Liberty
PACKAGE := tutorial
plain := TRUE

# This makefile is used by the Debian packaging helpers; don't call directly

build:
	true

clean:
	true

install:
	bash $(LIBERTY_HOME)/install.sh -plain -package $(PACKAGE)
