=== debian/changelog ===
liberty-eiffel (2016.06~dev~snapshot.20251227.201801) unstable; urgency=low

  * Glenn Curtiss

 -- Raphael Mack <ramack@raphael-mack.de>  Sat, 27 Dec 2025 22:32:41 +0100

liberty-eiffel (2016.05~release) unstable; urgency=low

  * Alexander Graham Bell

 -- Raphael Mack <ramack@raphael-mack.de>  Thu, 26 May 2016 20:37:40 +0200

liberty-eiffel (2013.11) unstable; urgency=low

  * Charles Adler, Jr.

 -- Cyril Adrian <cyril.adrian@gmail.com>  Wed, 27 Nov 2013 08:37:00 +0100
