=== debian/control ===
Source: liberty-eiffel
Section: doc
Priority: extra
Maintainer: Raphael Mack (ET bot) <et@liberty-eiffel.org>
Build-Depends: debhelper (>= 8.0.0), docbook-to-man, libgc-dev
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/liberty-eiffel/
Vcs-Git: http://git.savannah.gnu.org/cgit/liberty-eiffel.git

Package: liberty-eiffel-tutorial
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: liberty-eiffel-tools (= 2016.06~dev~snapshot.20251227.201801)
Description: Liberty Eiffel tutorial
 Liberty Eiffel is the proud successor of SmartEiffel, also formerly
 known as the GNU Eiffel compiler.
 Since the original maintainer lost interest, and the community has to
 be rebuilt with a new purpose, the name was also changed.
 Note that the name "Liberty" was chosen as a not-so-subtle allusion to
 the Liberty Tower, whose innards were designed by Gustave Eiffel, the
 French engineer.
 This package provides Eiffel files that may be used to learn the language.
